rawafed_job_list:
    titles:
        joblist: قائمة المهام
        user_joblist: قائمة مهامى
        Title: العنوان
        changestatus: تغيير الحالة
        status: الحالة
        hold: حجز
        release: الغاء الحجز
        new: جديد
        done: تم
        done by: المنفذ
        done At: تاريخ التنفيذ
        job is not exists: المهمة غير موجوده!

    messages:
